<?xml version="1.0" encoding="utf-8"?>
<GCStruct xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:noNamespaceSchemaLocation="http://dev.global-cube.de/GCStruct.xsd" KontenManuellVerwalten="false">
  <Kunde>
    <Firma>Rau Brunsbuettel</Firma>
  </Kunde>
  <Dateipfade>
    <KontenrahmenPfad>Kontenrahmen\</KontenrahmenPfad>
    <KontenrahmenCsv>Kontenrahmen.csv</KontenrahmenCsv>
    <StrukturPfad>Strukturen\</StrukturPfad>
    <XmlPfad>Xml\</XmlPfad>
    <ExportPfad>Export\</ExportPfad>
  </Dateipfade>
  <Strukturdefinitionen>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_FB</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;2[^;]*;[^;]*;</Kontenfilter>
      <ExportStk>Kontenrahmen_STK.csv</ExportStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>1449</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_TEK</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;2[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>321</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_GuV</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;2[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>113</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_Bilanz</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;1[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>359</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_BPI</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>1155</NaechsteStrukturId>
    </Struktur>
  </Strukturdefinitionen>
  <Suchfilter>
    <Filter Bezeichnung="Alle Konten" Regex="" />
    <Filter Bezeichnung="Alle C-Konten" Regex="^C[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;" />
  </Suchfilter>
  <KontoDatenfelder>
    <Feld id="Konto_Nr">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Nr</Name>
      <Beschreibung />
      <Default />
      <Darstellung>0</Darstellung>
    </Feld>
    <Feld id="Konto_Bezeichnung">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Bezeichnung</Name>
      <Beschreibung />
      <Default />
      <Darstellung>0</Darstellung>
    </Feld>
    <Feld id="Konto_Art">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Art</Name>
      <Beschreibung />
      <Default />
      <Darstellung>0</Darstellung>
    </Feld>
    <Feld id="Kostenstelle">
      <Aktiv>1</Aktiv>
      <Optionen>
        <Option Name="KST fehlt" Wert="" />
        <Option Name="0-VW" Wert="0" />
        <Option Name="1-NW" Wert="1" />
        <Option Name="2-GW" Wert="2" />
        <Option Name="3-ME" Wert="3" />
        <Option Name="4-KA" Wert="4" />
        <Option Name="5-LA" Wert="5" />
        <Option Name="6-TZ" Wert="6" />
        <Option Name="7-MW" Wert="7" />
        <Option Name="8-TST" Wert="8" />
        <Option Name="9-ADAC" Wert="9" />
        <Option Name="Bilanz" Wert="B" />
      </Optionen>
      <Name>Kostenstelle</Name>
      <Beschreibung />
      <Default />
      <Darstellung>3</Darstellung>
    </Feld>
    <Feld id="STK">
      <Aktiv>1</Aktiv>
      <Optionen>
        <Option Name="ja" Wert="1" />
        <Option Name="nein" Wert="" />
      </Optionen>
      <Name>STK</Name>
      <Beschreibung />
      <Default />
      <Darstellung>3</Darstellung>
    </Feld>
    <Feld id="Konto_1">
      <Aktiv>1</Aktiv>
      <Optionen>
        <Option Name="Kontoart fehlt" Wert="" />
        <Option Name="Umsatzerloese" Wert="Umsatzerloese" />
        <Option Name="Einsatzwerte" Wert="Einsatzwerte" />
        <Option Name="Kosten" Wert="Kosten" />
        <Option Name="Neutrales Ergebnis" Wert="Neutrales Ergebnis" />
        <Option Name="Bilanz" Wert="Bilanz" />
      </Optionen>
      <Name>extern/intern</Name>
      <Beschreibung />
      <Default />
      <Darstellung>3</Darstellung>
    </Feld>
    <Feld id="Konto_2">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name>Konto_2</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_3">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name>Konto_3</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_4">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name>Konto_4</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_5">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name>Konto_5</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
  </KontoDatenfelder>
</GCStruct>